

.footer {
    align-items: center;
    padding: 4.8rem 0
}

.footer__text {
    font-size: 0.7rem ;
    color: #b3b3b3
}





.footer hr {
    margin: 1rem auto;
    border: 0;
    width: 60%;
    border-top: 2px solid rgba(255, 255, 255, 0.353)
}

.social-links {
    display: flex;
    justify-content: center
}

.social-links a {
    font-size: 3rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    width: 5rem;
    height: 5rem;
    margin: 1.6rem 1.6rem;
    transition: all ease .2s
}

.social-links a i {
    transition: all ease-in-out .2s
}

.social-links a:hover {
    transform: scale(1.1) translateY(-2px)
}

.social-links a:hover .fa-whatsapp {
    color: #25d366
}

.social-links a:hover .fa-instagram {
    color: #c13584
}

.social-links a:hover .fa-linkedin {
    color: #4875b4
}

.social-links a:hover .fa-codepen {
    color: #212121
}

.back-to-top i {
    color: #fff;
    margin: 1rem 0 1.6rem;
    transition: all 200ms ease
}

.back-to-top i:hover {
    transform: translateY(-2px)
}

section {
    padding: 5rem 0rem
}







